Subject: Re: [bug#55474] [PATCH v2 17/17] gnu: Add python-wagtail-localize.

From: Nicolas Graves <[email-masked]>
Date: Tue, 13 Jun 2023 09:09:17 +0200

On 2023-01-05 08:53, Lars-Dominik Braun wrote:

> Hi Nicolas,
>
>> I'll come up with a new patch series in the coming weeks merging this
>> one, 57094, and updating up to the latest version. (I didn't have the
>> knowledge or confidence to do it this way 8 months ago).
> alright. Please send it as v3 to #55474. Also note that we have
> pyproject-build-system now, which makes your life easier for
> pyproject.toml-based packages (i.e. no custom phases required).

Hey Lars,

I've sent an updated patch series. The v4 uses pyproject-build-system. 

> Thanks,
> Lars

-- 
Best regards,
Nicolas Graves